<?




$q=mysql_query("SELECT * FROM `news` WHERE `main_time` > '".time()."' ORDER BY `id` DESC LIMIT 1");
if (mysql_num_rows($q)==1 && !$set['web'])
{
$news = mysql_fetch_array($q);
echo "<div class='menugg'>
<div class='busi'>";

echo "<b>$news[title]</b>";

echo "<span style='color:#209143'>";
echo "(".vremja($news['time']).")<br /></span>\n";
echo "<br />";
echo output_text($news['msg'])."<br />\n";
echo "<br />";
echo "<span class='d'><small><a href='/news/komm.php?id=$news[id]'>Комментарии</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `news_komm` WHERE `id_news` = '$news[id]'"),0).")\n";


echo "</div>\n";
echo "</div>\n";


}
?>






